> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api-stage-structure/nordic-combined.md).

# Nordic combined

Nordic combined is organized into stages. In order to retrieve all the stages, it is necessary to filter the "All tournament for a sport" by sport id which in this case is 47.

```xml
The answer of the end point is the following which provides 3 different stages.

<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
  <sport_tournaments xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated_at="2021-10-13T13:36:21+00:00" xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/ufsportsapi/v1/endpoints/unified/ufsportsapi.xsd">
    <sport id="sr:sport:47" name="Nordic Combined"/>
    <tournaments>
      <tournament id="sr:stage:609715" name="Nordic Combined 2020/21" scheduled="2020-11-27T00:00:00+00:00" scheduled_end="2021-03-21T00:00:00+00:00">
        <sport id="sr:sport:47" name="Nordic Combined"/>
        <category id="sr:category:147" name="Nordic Combined"/>
      </tournament>
      <tournament id="sr:stage:618585" name="World Championships 2021" scheduled="2021-02-26T10:15:00+00:00" scheduled_end="2021-03-06T15:45:00+00:00">
        <sport id="sr:sport:47" name="Nordic Combined"/>
        <category id="sr:category:147" name="Nordic Combined"/>
      </tournament>
      <tournament id="sr:stage:715430" name="Nordic Combined 2021/22" scheduled="2021-11-26T00:00:00+00:00" scheduled_end="2022-03-13T23:55:00+00:00">
        <sport id="sr:sport:47" name="Nordic Combined"/>
        <category id="sr:category:147" name="Nordic Combined"/>
      </tournament>
    </tournaments>
  </sport_tournaments>
```

To retrieve more detailed info related to a single stage it possible to filter by stage the summary end point or the fixture end point.

An example of the answer related to a stage is the following using the fixture end point.

```xml
<tournament_info generated_at="2021-10-13T13:37:19.403+00:00" xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified 
http://schemas.sportradar.com/bsa/unified/v1/xml/endpoints/unified/tournament_info.xsd" xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <tournament id="sr:stage:715430" name="Nordic Combined 2021/22" scheduled="2021-11-26T00:00:00+00:00" scheduled_end="2022-03-13T23:55:00+00:00">
    <sport id="sr:sport:47" name="Nordic Combined"/>
    <category id="sr:category:147" name="Nordic Combined"/>
  </tournament>
  <coverage_info live_coverage="false"/>
</tournament_info>
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api-stage-structure/nordic-combined.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
